/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.nav > li > a{
    color:#0064AA;
}
.box-badge .box-text{
    padding: 6px 7px 10px;
    background: rgba(23, 23, 23, 0.4)!important;
    color:#fff;
    width:initial;
    bottom: 5px;
}
.box-text h5.header-title{
font-size:12px;
color:#fff;

}
html {
    background-color: #fff !important;
}
.box-text p.is-xsmall{
    border-radius: 2px;
    display: inline-block;
    float: left;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 0;
    margin: 8px -2px -15px -2px;
    padding: 2px 9px;
    text-transform: none;
    z-index: 2;
    background-color: #0054b7;
    color:#fff;
}
#woof_widget-2 {
    position: relative;
    padding-top: 30px;    
}
#woof_widget-2:before{
    content:"FILTER BY";
    position: absolute;
    top:0px;
    font-size: 1em;
    font-weight: 600;
    color:#000000;
}
#shop-sidebar{
    padding-top:90px;
}

body .woof_list li {
    margin: 0px !important;
    display: flex;
}
input[type='checkbox'], input[type='radio'] {
    margin-right: 6px !important;
}
.category-page-title .page-title-inner{
display:none;

}

.accordion_title{
    color:#333;
    max-width: 1070px;
    margin: 0 auto;
}
.accordion{
    max-width: 1070px;
    margin: 0 auto;
    background-color:#fff;
    color:#0054b7;
}
.accordion_title{
    padding-left:5px;
    font-size:30px;
    padding-right: 5px;
}
.shop-container {
     padding-top:80px;    
}

.accordion-item:hover a.accordion_title span{
    color:#0054b7!important;
}

.accordion-item:hover a.accordion_title{
    color:#0054b7!important;
}

.widget .is-divider{
    display:none!important;
}
form{
    margin-bottom:1em !important;
}
.widget {
    margin-bottom: 1em;
}
.category-page-row {
    padding-top: 10px;
}


.uppercase1{
font-size:13px;
position:relative;
}

.uppercase1 i{
    padding-right: 7px;
    font-size: 15px;
    margin-top: 2px;
    position: absolute;
    margin-left: -20px;
}
.nav-dark .nav>li.header-divider{
   border-color:transparent!important;
}
.html_topbar_left{
    padding-left:20px!important;
}


.accordion-title{
border-top:none;
padding-top:0px;
text-align:right;

}
.accordion .toggle{
    left:inherit;
    right: 0px;
    top: -15px;
}
.accordion .active .toggle,
.accordion-title.active{
    color:#0054b7!important;
}
.accordion-inner ul{
    margin-bottom:0px;
    padding-left:20px;
    margin-bottom:5px;
}
.accordion-inner ul li{
    margin-bottom:0px;
}
.accordion-inner div{
    margin-bottom:5px;
    margin-top:5px;
}
.accordion-inner a{
    color:#0054b7!important;
}
.single-product .additional_information_tab,
.single-product .description_tab{
display:none!important;
}
.nav-vertical+.tab-panels {
    margin-top: 0 !important;
    border-left: none;
    padding: 0 0px 30px 0px;
}
.nav-vertical+.tab-panels h2{
    display:none!important;
}
/*.single-product .product-footer .woocommerce-tabs{
    padding-top:0px!important;
}*/
.single-product .product-main{
    padding-bottom:0px !important;
}

.single-product .shop_attributes th{
padding-top:0px!important;
}

.single-product .tab-panels .panel.active{
    padding: 20px;
    border: 1px solid #ddd;
}

.breadcrumbs,
.breadcrumbs a,
.breadcrumbs span{
    color:#fff;
}
p.woocommerce-result-count{
    color:#fff;
}
.select2-container{
    width:80% !important;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder{
    font-size:14px;
    color:#000000!important;
    text-transform:uppercase;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height:24px!important;
}

.select2-container--default .select2-selection--single{
    border-radius:0px !important;
}

.select2-container--default .select2-results>.select2-results__options {
    max-height: inherit;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected]{
    margin-bottom:0px!important;
}
.select2-results__option{
    font-size:14px;
}
li.select2-results__option{
    margin-bottom:0px;
    padding:2px 10px !important;
}
input[type='text']{
    height:inherit!important;
}

.select2-container--default .select2-selection--single{
    height:34px!important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    padding:4px 0px!important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px!important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected]{
    padding:2px 10px;
}
.select2-container--open .select2-dropdown--below{
    border-radius:0px !important;
}
.select2-container--default .select2-selection--single .select2-selection__clear{
    padding-right:10px!important;
}
.row-small>.col.type-product {
    margin: 0 5px 0px!important;
    max-width: calc(25% - 12px) !important;
}

.is-smaller.no-text-overflow.product-cat{
    display:none!important;
}
.product-title a{
    font-size:14px;
   
}
.box-excerpt.is-small{
    color:#0054b7!important;
    font-size:16px;
    font-weight:600;
}
.accordion{
    display:flex;
    flex-wrap:wrap;
    padding-left:5px;
    padding-right:5px;
}
.tax-product_cat .searchform-wrapper{
    width:100%;
}
.accordion-item{
    width:100%;
}
.woof_products_top_panel {
    z-index: 0 !important;
}

.woof_remove_ppi {
    display: none;    
}
ul.product_list_widget li{
    padding:10px 0px 5px 0px !important;
}

.row-small>.col {
    padding: 9.8px!important;
}



ul.product_list_widget li a:not(.remove){
    display:flex;
  align-items:center;
}

ul.product_list_widget li img{
    position: relative;
    width: 50%;
    height: 50%;
    margin:0 auto;
}

ul.product_list_widget li .product-title{
    text-align: center;
    padding:0 15px;
    color:#0054b7!important;
    width: 50%;
}

.row-large>.col#product-sidebar{
    padding:0px 0px 30px 30px !important;
}
.product-short-description p{
    color:#0054b7!important;
    font-weight:600;

}

.product-section.up-sells{
    display:none!important;
} 
.accordion-inner {
    padding: 10px;
    background-color:#fff;
    color:#000000;
}
.single-product .shop_attributes td p a{
    color:#0054b7!important;
}


.accordion-title .toggle i.icon-angle-down{
    top:10px;
}

.term-description p a{
    color:#0054b7!important;
    
}
.product-footer .woocommerce-tabs{
    border-top:none!important;
}


.row.home_hold{
    align-items:flex-start!important;
}
.row.home_hold h2{
    width:100%;
    float:left;
    text-transform:none!important;
}
.header, .header-wrapper {
    position: fixed;
    background-color: #fff;
}

.header-bottom {
     height: 10px;
}

#main{
    padding-top:62px;
    padding-bottom: 30px;
}

.tax-product_cat #main, .post-type-archive-product #main{
    padding-top:0px!important;
    margin-bottom: 30px;
}
.post-type-archive-product .shop-container {
    padding-top: 80px;    
}

.row.home_hold .home_right{
    width:70%;
}
.row.home_hold .medium-6 .col-inner{
    display:inline-block;
}

.row.home_hold .primary{
    float: left;
    margin-right: 0px!important;
    margin-top: 50px;
    margin-bottom: 0;
}
.home_title {
    color: #004fb7;
    font-size: 32px;
    margin-bottom: 0px;
}
.home_holder_banner {
    background: #fff;
    border: 1px solid #000;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
}
.col .home_holder_left_col {
    z-index: 1;
    padding: 0px 0px 0px 15px;
}
.quote_country .ywraq_error {
    display: none;    
}
.quote_country .select2-container {
    width: 100% !important;
}
.col .home_holder_right_col {
    padding: 0;
    margin-bottom: -6px;
}
.absolute-footer {
    display: none;    
}
.footer.footer-1 p {
    margin-bottom: 0;
}
.footer.footer-1 {
    padding: 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1;
}
.footer.footer-1 .widget {
    margin: 0;   
}
.footer.footer-1 .uppercase1 i {
    position: relative;
}
.nav.header-nav>li.header-divider {
    border-left: 1px solid transparent;
}
#text-15{
    width:80%;
    margin: 1em 0;
    height:34px;
    text-align:center;
    color:#fff;
    background:#0054b7!important;
}
#text-15 .textwidget{
    height:34px;
    line-height:34px;
}
#text-15 .textwidget p a{
    color:#fff;
}

#woocommerce_layered_nav-11{
    
}

#woocommerce_layered_nav-11 .select2-container--default .select2-selection--single{
 
}
#woocommerce_layered_nav-11 .select2-container--default .select2-selection--single>span>span{
   
}
#woocommerce_layered_nav-11 .select2-container--default .select2-selection--single .select2-selection__arrow{
   
}

.page-id-23988 i{
    padding-right:10px;
}


.single-product .shop_attributes td p{
    margin:0px!important;
}

.page-id-23985 .accordion-title {
    text-align: left;
    padding: .6em 2.3em .6em 0!important;
}
.page-id-23985 .accordion-title .toggle{
    top:-5px;
}
.page-id-23985 .accordion-title.active .toggle i.icon-angle-down {
    top: -5px;
    color:#0054b0;
}
.page-id-23985 .accordion_title,.page-id-23985 .accordion{
    background-color:#fff;
    color:#0054b0;
}

.page-id-23985 .accordion-title.active{
    color:#0054b0!important;
    font-weight:400;
}
.page-id-23985 .accordion .accordion-item:hover .accordion-title button i,
.page-id-23985 .accordion .accordion-item:hover .accordion-title span{
    
    color:#0054b0!important;
}

.woocommerce-page .box-image{
    border: 1px solid #ddd;
}


.sticky-popup-right .popup-image{
    margin:0px !important;
}

.sticky-popup-right .popup-header {
    height: 136px!important;
  
}

#ssb-container {
  
}


.popup-image img {
    max-width: 30px;
    max-height: 30px;
}
.sticky-popup-right .popup-header {
    width: 40px!important;

}

.popup-image img {
    max-width: inherit;
    max-height: inherit;
}
.sticky-popup .popup-header {
    border: 2px solid #2C5A85;
    border-radius: 0px!important;
}

.popup-content-pad strong{
    color:#000000;
}
.sticky-popup .popup-header {
     background-color:transparent!important;
   border:none!important;
}

.popup-content-pad {
    padding: 15px 10px 15px 0px;
}

.con_holder.mid{
    padding:15px 0px 8px;
}

/******/
.sticky-popup-right .popup-image{
    height:130px;
    background-color:#0054b7;
}



#left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
#right {
    width: 47%;
    float: left;
}
 

 
.clearfix {
    display:block;
}

input[type='text']{
    box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 0 .75em;
    height: 2.507em!important;
    font-size: .97em;
    border-radius: 0;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    background-color: #fff;
    color: #333;
    box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
    transition: color .3s, border .3s, background .3s, opacity .3s;

}



.popup-content{
    height:inherit!important;
}
.popup-header{
    margin-top:0px !important;
}
.sticky-popup {
    width: 220px;
    background-color:#0054b7;
   
}

.popup-content-pad i{
font-size:20px;
color:#0054b7;
padding:5px;
}
.con_holder{
    position:relative;
}

.sticky-popup-right .popup-title{
    padding:0px!important;
}
.popup-content{
    border:1px solid #0054b7!Important;
    background-color:#0054b7;
    padding-left:10px;
}
.con_holder a{
    color:#fff;
}
.acc_title{
    color: #555;
    font-size: 1.25em;
    padding-top: 30px;
    text-transform: uppercase;
    font-weight: 600;
}

.product_hold{
    display:flex;
    flex-wrap:wrap;
}
.product_hol1{
    width:50%;  
}
.product_hold2{
    width:50%;
}
.product_hold2 h3{
    font-size:14px;
}

.product_hold2{
    padding:0px 10px;
}
.product_hold2 h3 p{
    color:#0054b7;
    font-size:13px;
}
.rec_title{
    color: #555;
    font-size: 1.25em;
    width:100%;
    text-transform: uppercase;
    font-weight: 600;
    padding-bottom:20px;
}

.rc_wc_rvp_product_list_widget li{
    list-style:none!important;
    width:50%;
}
.rc_wc_rvp_product_list_widget{
    display:flex;
    flex-wrap:wrap;
}
.rc_wc_rvp_product_list_widget li a{
    display:flex;
    flex-wrap:wrap; 
}
.rc_wc_rvp_product_list_widget li a div.rev_img{
    width:40%;
}
.rc_wc_rvp_product_list_widget li a div.rev_hol{
    width:60%;
    padding:30px;
}
.rev_ti{
    color: #555;
    font-size: 18px;
    font-weight: 600;
}
.rev_des{
    color: #0054b7;
    font-size: 14px;
    font-weight: 600;
}

.sticky-popup-right .popup-title{
    display:inline!important;
}


.popup-wrap.ie11 img
{
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari 3-8 */
    transform: rotate(180deg);
}

.product-info .breadcrumbs a, .breadcrumbs .divider {
    color: #000;
}

.product-short-description {
    margin-right: 20px;
    display: inline-block;
    float: left;
    line-height: 2.4em;
    min-height: 2.5em;
}



.quote_cart .fas {
    color: #fff;
}

.quote_cart {
  position: fixed;
    right: 0;
    width: 110px;
   padding: 5px 10px;
    background-color: #0064AA;
}

#ssb-container {
    top: 262px !important;
}
.quote_cart a {
 display: block;   
}
.quote_cart img {
    width: 20px;    
}
.quote_cart:hover {
background-color: #044a80;
}
.quote_number {
   position: absolute;
    top: 5px;
    right: 10px;
}

.quote_number a {
    font-family: "Lato", sans-serif;
    color: #fff;
}

.widget_wpb_widget .widget-title {
    margin-bottom: 30px;
    display: block;
    text-align: center;
    margin-top: 50px;
}

.accessories-title, .accessories-image {
    text-align: center; 
}
.accessories-image {
 margin-bottom: 10px;   
}
.accessories-title a {
   
    color: #777 !important;
}

.accessories-code {
   text-align: center;
   color: #0054b7!important; 
   border-bottom: 1px solid #ececec;
   margin-bottom: 10px;
}

.up-sell.product_list_widget .accessories-code:last-of-type {
    border-bottom: none;
}

.accessories-code p {
  margin-bottom: 5px;   
}


#product-sidebar.large-3 {
    max-width: 19%;
    -ms-flex-preferred-size: 19%;
    flex-basis: 19%;
}

.product .large-9 {
    max-width: 81%;
    -ms-flex-preferred-size: 81%;
    flex-basis: 81%;
}

.accessories-image img {
    border: 1px solid #ddd;
    padding: 3px;
    border-radius: 3px;
}

.up-sell.product_list_widget {
   overflow: auto;
    height: 660px;
}

#logo, .logo a {
 display: none;   
}

.row.row-large.home_hold {
  max-width: 1080px; 
}

.footer.footer-1 .row {
  padding: 0px 20px;   
}

.stuck .header-bottom, .button.icon.circle {
  display: none;    
}

.header-nav.header-nav-main.nav.nav-left.nav-uppercase {
   display: block;
    text-align: center;
}

.products_grid_text {
    padding-bottom: 0;    
}

.products_grid {
    padding-bottom: 0;
    margin-bottom: -30px;
}

.products_grid>.col-inner {
    max-width: 600px;
    width: 55%;
    margin: 0px auto !important;
}

.select2-container--default .select2-results>.select2-results__options {
    max-height: none !important;
    overflow-y: hidden !important;
}

.nav-dropdown-full .nav-dropdown-col {
    position: relative;
}
.nav-dropdown-full .nav-column {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    background: #fff;
    width: 100%;
    box-shadow: 1px 1px 15px rgba(0,0,0,0.15);
    border: 2px solid #ddd;
    padding: 20px !important;
}
.nav-dropdown-full .nav-dropdown-col:hover .nav-column {
    display: block;
}
li.current-dropdown>.nav-dropdown-full, li.has-dropdown:hover>.nav-dropdown-full {
    position: absolute !important;
    padding: 20px 0;
}
.nav-dropdown.nav-dropdown-full>li.nav-dropdown-col {
    width: 100%;
    min-width: 100%;
    padding: 0 20px;
}
.nav-dropdown.nav-dropdown-full .nav-dropdown-col>a {
    text-transform: capitalize;
    color: rgba(102,102,102,0.85);
    font-weight: normal;
    font-size: 16px;
}
.nav-dropdown-full .menu-item-has-children.nav-dropdown-col>a {
     position: relative;   
}
.nav-dropdown-full .menu-item-has-children.nav-dropdown-col>a:after {
   content: "\f105";
   font-family: 'fl-icons' !important;
   position: absolute;
   right: 0;
}
.nav-dropdown.nav-dropdown-default.nav-dropdown-full>li:last-child>a {
    border-bottom: none;
}
.toolmaking_sidebar .img {
    margin: 0 auto;    
}
.category_img_grid img {
    max-width: 125px;
}
.category_img_grid {
    display: flex;
    flex-wrap: wrap;    
}
.woocommerce-widget-layered-nav-list {
    width: 80%;    
}
.widget ul.woocommerce-widget-layered-nav-list li a {
    padding: 0; 
    font-size: 14px;
}
.widget ul.woocommerce-widget-layered-nav-list li {
    height: 24px;
}
.widget ul.woocommerce-widget-layered-nav-list li .count {
    line-height: 24px;
}
.widget {
    margin-bottom: 0;
}


/*******/


@media (min-width: 850px){
.tabbed-content .nav-vertical {
display: none;

}


}
@media (max-width: 950px){
    .nav>li>a {
    font-size: .7em;
}    
}


@media (max-width: 849px){
#ssb-container {
    display: none;    
}
.header-inner .flex-col.hide-for-medium.flex-right {
        display: block !important;
    position: absolute;
    right: 15px;    
}
#yith-ywraq-form .product-thumbnail {
    display: none;    
}
.shop_table .product-remove a {
    top: 50%;
    transform: translateY(-50%);
}
.social-icons.follow-icons {
    display: none;
}
.products_grid>.col-inner {
    width: 100%;
}
.product .large-9 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.home_hold .home_holder_col {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.home_holder_banner {
    margin: 0 2% !important;    
}
#main {
    padding-bottom: 70px;
}
.tax-product_cat .searchform-wrapper {
    width: 100%;
}
.accordion-item {
    width: 100%;
}
.accordion-title {
    width: 200px;
    margin: 0px auto;
    text-align: center;
}
.quote_cart {
    position: relative;
}
.header, .header-wrapper {
    position: fixed;
    background-color: #fff;
    border-bottom: 10px solid #0064AA;
}
}

@media screen and (max-width: 768px) {
    #yith-ywraq-form table.cart .product-thumbnail {
    display: none;
}  
.shop_table .product-name {
    padding-left: 20px;
}
.shop_table .cart_item td {
    padding-top: 20px;
    padding-bottom: 20px;
}
.quantity.buttons_added:after {
    font-size: 11px;
    right: 0 !important;
}
#yith-ywraq-form .cart_item .product-quantity {
    min-width: 115px;    
}
}

@media (max-width: 650px){
.row-small>.col.type-product {
    max-width: calc(33.3% - 12px) !important;
}
.contact_col {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
}


@media (max-width: 550px){
.product-category.col {
   max-width: 100% !important;
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important; 
}
.row-small>.col.type-product {
   max-width: calc(50% - 12px) !important;
}
}
@media (max-width: 549px) {
.header-main {
    height: 52px !important;
}
.gap-element {
    display: none !important;    
}
.img img {
    width: auto;
    margin: 0px auto;
    float: none;
    display: block;   
}
}
@media (max-width: 380px){
  .accordion {
     flex-direction: column;
   
}  
.tax-product_cat .searchform {
    width: 100%;
}    
}
@media (max-width: 340px){
    #yith-ywraq-form input[type='submit'] {
     float: left;
}    
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.yith_ywraq_add_item_browse_message a {
    color: #0054b7!important;
}

.wishlist-icon {
    display: none;
}

.woof_checkbox_label {
    margin-left: 0px;
    font-size: 13px;
    line-height: 19px;
    padding-top: 0 !important;
}

.woof_container_checkbox {
    margin-bottom: 0;
    padding-bottom: 0;
}

.woof_list_checkbox li {
    line-height: 1;    
}

.woof_checkbox_term {
    margin-bottom: 0;
    margin-left: 0;
}
.woof_container_pa_handle-type, .woof_container_pa_adjustable, .woof_container_pa_on-off, .woof_container_pa_foam {
    display: none;
}
/***** Pails and Buckets *****/
.term-3028 .woof_container_pa_neck-size, .term-3028 .woof_container_pa_material,
.term-3028 .woof_container_pa_dangerous-good-approved, .term-3028 .woof_container_pa_view-stripe,
.term-3028 .woof_container_pa_poison, .term-3028 .woof_container_pa_graduations, 
.term-3028 .woof_container_pa_child-resistant, .term-3028 .woof_container_pa_tamper-evident {
    display: none;   
}
.term-3028 .woof_container_pa_handle-type {
    display: block;   
}
/***** Caps *****/
.term-3116 .woof_container_pa_capacity, .term-3116 .woof_container_pa_material,
.term-3116 .woof_container_pa_dangerous-good-approved, .term-3116 .woof_container_pa_view-stripe,
.term-3116 .woof_container_pa_poison, .term-3116 .woof_container_pa_graduations, 
.term-3116 .woof_container_pa_child-resistant, .term-3116 .woof_container_pa_tamper-evident {
    display: none;   
}
/***** Sprayers and Pumps *****/
.term-3493 .woof_container_pa_capacity, .term-3493 .woof_container_pa_material,
.term-3493 .woof_container_pa_dangerous-good-approved, .term-3493 .woof_container_pa_view-stripe,
.term-3493 .woof_container_pa_poison, .term-3493 .woof_container_pa_graduations, 
.term-3493 .woof_container_pa_child-resistant, .term-3493 .woof_container_pa_tamper-evident {
    display: none;   
}
.term-3493 .woof_container_pa_adjustable, .term-3493 .woof_container_pa_on-off, .term-3493 .woof_container_pa_foam {
    display: block;    
}
/***** Accessories *****/
.term-3003 .woof_container_pa_capacity, .term-3003 .woof_container_pa_material, .term-3003 .woof_container_pa_neck-size, .term-3003 .woof_container_pa_colour,
.term-3003 .woof_container_pa_dangerous-good-approved, .term-3003 .woof_container_pa_view-stripe,
.term-3003 .woof_container_pa_poison, .term-3003 .woof_container_pa_graduations, 
.term-3003 .woof_container_pa_child-resistant, .term-3003 .woof_container_pa_tamper-evident {
    display: none;   
}
/***** Specialised Items *****/
.term-2848 .woof_container_pa_capacity, .term-2848 .woof_container_pa_material, .term-2848 .woof_container_pa_neck-size, .term-2848 .woof_container_pa_colour,
.term-2848 .woof_container_pa_dangerous-good-approved, .term-2848 .woof_container_pa_view-stripe,
.term-2848 .woof_container_pa_poison, .term-2848 .woof_container_pa_graduations, 
.term-2848 .woof_container_pa_child-resistant, .term-2848 .woof_container_pa_tamper-evident {
    display: none;   
}
.chosen-container .chosen-results li.disabled-result {
    display: none !important;
}
.WOOF_Widget input:disabled {
  background: #dddddd;
}

.WOOF_Widget input:disabled+label {
  color: #ccc;
  pointer-events: none;
}

.WOOF_Widget input[type=text]+label {
  float: left;
}
.shop-container .col-inner {
    height: 100%;    
}
.shop-container .col-inner .box {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.shop-container .col-inner .box .box-text {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: center;
    align-items: center;
}
.shop-container .col-inner .box .box-text .title-wrapper {
    height: 100%;    
}
.shop-container .col-inner .box .box-text .box-excerpt.is-small {
    min-width: 130px;
}
body .icon-checkmark {
    font-variant: all-small-caps !important;    
}
.woof_childs_list_opener {
    display: none !important;    
}
.nav-dropdown {
    display: block;
}
.cart_item .quantity input[type="number"] {
    max-width: 4.5em;
    width: 4.5em;
}
.quantity.buttons_added:after {
    content: "Please select or type in the \A quantity of units required";
    position: absolute;
    top: 40px;
    left: -50px;
    right: auto;
    white-space: pre;
    text-align: right;
}
#yith-ywraq-form input[type='submit'] {
    margin-right: 0;    
}
.shop_table .quantity {
    position: relative;
    padding-bottom: 20px;
}
